micro_utils.dokka
0.15.1

# Cyrl

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Cyrl : IetfLanguageCode.Serbian

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BA : IetfLanguageCode.Serbian.Cyrl
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Serbian.Cyrl
ME
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object ME : IetfLanguageCode.Serbian.Cyrl
RS
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object RS : IetfLanguageCode.Serbian.Cyrl
XK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object XK : IetfLanguageCode.Serbian.Cyrl

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BA
Link copied to clipboard
ME
Link copied to clipboard
RS
Link copied to clipboard
XK
Link copied to clipboard
Companion
Link copied to clipboard